This project contains 2 outdated development dependencies.

Crate base64

Dev dependencies

(3 total, 2 outdated)

CrateRequiredLatestStatus
 criterion=0.3.20.3.5out of date
 rand^0.6.10.8.4out of date
 structopt^0.30.3.22up to date